<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <div id="gender">
        <label for="Male" class="radio-inline"><input type="radio" name="Gender" id="Male"    value="Male" >Male</label>
        <label for="Female" class="radio-inline"><input type="radio" name="Gender" id="Female"  value="Female" >Female</label>
        <label for="Other" class="radio-inline"><input type="radio" name="Gender" id="Other"   value="Other" >Other</label>
        </div>
</body>
</html>